/*!*******************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./frontend/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./frontend/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./frontend/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./web/app/themes/thuisbakkerswinkel/components/list/src/list.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************************************/
.single-product .twz-usps {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.5rem;
}

ul.list {
  --icon-size: 0.75em;
  padding: 0;
}
ul.list li {
  position: relative;
  line-height: 1.6;
  margin: 0.1em 0;
}
@media (max-width: 549px) {
  ul.list li {
    line-height: 1.25;
  }
}
ul.list li:not(:has(svg)):before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.4em;
  height: var(--icon-size);
  width: var(--icon-size);
  transform-origin: center;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
ul.list li:has(svg) {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}
ul.list li:has(svg) svg {
  flex-shrink: 0;
  height: var(--twz-icon-size, 1em);
  width: var(--twz-icon-size, 1em);
}
ul.list li:has(svg) svg path {
  fill: var(--twz-icon-fill);
}
ul.list li > button {
  all: unset;
}
ul.list li > :is(a, button) {
  cursor: pointer;
  text-decoration: none;
}
ul.list li > :is(a, button):hover {
  text-decoration: underline;
  text-underline-offset: 2px;
}
ul.list:not(.list--columns):first-of-type {
  margin-top: 0;
}
ul.list:not(.list--columns):last-of-type {
  margin-bottom: 0;
}
ul.list--unstyled {
  text-align: start;
  margin: 0;
}
ul.list--unstyled li {
  list-style: none;
}
ul.list--columns li {
  margin: 0.15em 0;
}
ul.list--custom, ul.list--checks, ul.list--x {
  position: relative;
}
ul.list--custom li:not(:has(svg)), ul.list--checks li:not(:has(svg)), ul.list--x li:not(:has(svg)) {
  padding-left: calc(var(--icon-size) + 1em);
}
ul.list--checks {
  --twz-icon-fill: var(--green-500);
}
ul.list--checks .availability-time-usp.out-of-stock {
  --icon-fill: var(--red-500);
  color: var(--red-500);
}
ul.list--checks .availability-time-usp.longer-delivery {
  color: var(--green-500);
}
ul.list-horizontal {
  display: flex;
  flex-direction: row;
}
ul.list-horizontal p {
  margin: 0;
}
ul[class*=list--] li {
  list-style: none;
}
ul li[class*=icon-]:not(.icon-check)::before {
  --icon-size: 1.25em;
  top: 0.15em;
}
ul li p {
  margin: 0;
}
